Subject: Re: Pop3 server for solaris 2.2?

From: [email-masked] (Mark Crother)
Date: Tue, 10 Aug 1993 17:55:42 GMT

In article <[email-masked]> [email-masked] (Mike Iglesias) writes:
>Does anyone know of a source for a pop3 server that runs under Solaris 2.2?
>The one that comes with the MH mail software does not compile correctly
>under Solaris 2.2, and if there's another one available that works, I'd
>rather use that than muck with the MH one to get it working.
>
>
>Thanks,
>
>Mike Iglesias                        Internet:    [email-masked]
>University of California, Irvine     BITNET:      iglesias@uci
>Office of Academic Computing         uucp:        ...!ucbvax!ucivax!iglesias
>Distributed Computing Support        phone:       (714) 856-6926

Here is a possible source:

    Date: Tue, 13 Apr 1993 17:20:52 +0200
    To: [email-masked], [email-masked]
    From: [email-masked] (Pascal Maes)
    X-Sender: [email-masked]
    Subject: popper 1.831 beta on Solaris 2.1

    I have modified the sources of popper to work with solaris 2.1
    The file popper-1.831beta-solaris.tar.Z is on ftp.auto.ucl.ac.be